Broadcast API - V1
Search Broadcast Recipients
Guide: Broadcast API - V1POST
bearerAuthheader
AuthorizationBearer <token>An API token from Settings > API Tokens in your Cue workspace. See Authentication.
application/json- body
filters*limit?LimitRange
1 <= value <= 1000Default
20offset?OffsetRange
0 <= valueDefault
0Successful Response
application/json- response
recipients*array<>pagination*curl -X POST 'https://api.cuedesk.com/broadcasts/message_statuses' \
-H 'Authorization: Bearer <token>' \
-H 'Content-Type: application/json' \
-d '{
"filters": {}
}'Example Response
{
"recipients": [
{
"identifier": "string",
"status": "string",
"delivered_at": "string",
"updated_at": "string",
"error": "string",
"uuid": "095be615-a8ad-4c33-8e9c-c7612fbf6c9f",
"client_reference": "string",
"broadcast_uuid": "8810e8ad-13f7-475d-b344-10279496e121"
}
],
"pagination": {
"offset": 0,
"limit": 0,
"total": 0
}
}